No edit summary
No edit summary
Line 2: Line 2:


:root {
:root {
    /* Width control */
    --fixed-width: 1200px; /* Dynamicly changed by Hook */
}
}


Line 35: Line 37:
     line-height: 1;
     line-height: 1;
}
}
/* Width control */
@media screen and (min-width: 1200px) {
@media screen and (min-width: 1200px) {
     body {
     body {
         max-width: 1200px;
         max-width: var(--fixed-width); /* Dynamicly changed by Hook */
         margin: auto;
         margin: auto;
     }
     }
}
}